## tcludp 1.0.8

=== debian/changelog ===
tcludp (1.0.8-7) unstable; urgency=low

  * Renamed the binary package to tcl-udp to match the Debian Tcl/Tk policy.
  * Switched to the 3.0 (quilt) source format.
  * Bumped debhelper compatibility version to 8.
  * Bumped standards version to 3.9.4.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 16 Aug 2013 19:29:56 +0400

tcludp (1.0.8-6) unstable; urgency=low

  * Protected quilt call in debian/rules to make the package convertable to
    3.0 (quilt) format (closes: #484922).
  * Added README.source with explanation on how to use quilt to apply patches
    to a pristine source.
  * Use Sourceforge redirector in debian/watch.
  * Bumped standards version to 3.8.4.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 06 May 2010 21:51:01 +0400

tcludp (1.0.8-5) unstable; urgency=low

  * Added quotes around CFLAGS environment variable value when passing it to a
    shell to allow spaces within (closes: #476043).

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 14 Apr 2008 15:21:47 +0400

tcludp (1.0.8-4) unstable; urgency=low

  * Fixed --with-tcl and --with-tclinclude configure options in debian/rules.
  * Removed empty directories from the binary package.
  * Bumped standards version to 3.7.3.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 09 Feb 2008 12:15:27 +0300

tcludp (1.0.8-3) unstable; urgency=low

  * Adapted the package to Debian Tcl/Tk policy. This includes moving the Tcl
    modules into a subdirectory of /usr/lib/tcltk and switching to default
    tcl package in dependencies.
  * Added Homepage field in debian/control.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 22 Sep 2007 11:52:50 +0400

tcludp (1.0.8-2) unstable; urgency=low

  * Fixed building on hurd-i386, kfreebsd-i386 and kfreebsd-amd64
    architectures.
  * Rewritten clean target in debian/rules to ignore only missing Makefile
    error.

 -- Sergei Golovan <sgolovan@nes.ru>  Sat, 22 Sep 2007 11:34:38 +0400

tcludp (1.0.8-1) unstable; urgency=low

  * Initial Release (closes: #439727).
  * Fixed manual page (removed link to nonexistent man.macros).

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 27 Aug 2007 11:41:02 +0400
