## tcludp 1.0.10

=== debian/changelog ===
tcludp (1.0.10-2) unstable; urgency=low

  * Do not run the test suite during build because it uses networking.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 14 May 2014 09:40:14 +0400

tcludp (1.0.10-1) unstable; urgency=low

  * New upstream release.
  * Converted the package to multiarch.
  * Bumped debhelper compatibility version to 9.
  * Bumped standards version to 3.9.5.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 13 May 2014 11:17:37 +0400
