=== debian/control ===
Source: tcludp
Section: libs
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), tcl-dev
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/tcludp

Package: tcl-udp
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtcl
Suggests: ${tclsh:Depends}
Conflicts: libudp-tcl
Replaces: libudp-tcl
Provides: libudp-tcl
Multi-Arch: same
Description: UDP sockets for Tcl
 TclUDP provides a new channel type for UDP and permits the use of
 packet oriented UDP over stream oriented Tcl channels.
