=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DIR = $(CURDIR)/debian/tcl-udp

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	#
	# Remove stale manpage
	rm -f udp.n

override_dh_auto_configure:
	dh_auto_configure -- \
			  --with-tcl=/usr/lib/$(DEB_HOST_MULTIARCH) \
			  --with-tclinclude=/usr/include/tcl

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(DIR)
	#
	mv $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/udp* \
	   $(DIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
	find $(DIR) -empty -prune -exec rmdir \{\} \;

override_dh_shlibdeps:
	tcltk-depends
	dh_shlibdeps
	chmod a-x $(DIR)/usr/share/doc/tcl-udp/examples/*

override_dh_auto_test:

get-orig-source:
	wget -O tcludp_1.0.10.orig.tar.gz \
	     http://prdownloads.sourceforge.net/tcludp/tcludp-1.0.10.tar.gz 

.PHONY: override_dh_auto_clean override_dh_auto_configure \
	override_dh_auto_install override_dh_shlibdeps \
	override_dh_auto_test get-orig-source
