## tcludp 1.0.11

=== debian/changelog ===
tcludp (1.0.11-2) unstable; urgency=medium

  * Fixed the library location inside /usr/lib/tcltk hierarchy.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 03 Feb 2016 17:22:09 +0300

tcludp (1.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Added a hack which substitutes the include directive in udp(3tcl) manpage
    with the actual macro file contents.
  * Bumped standards version to 3.9.6.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 07 Apr 2015 13:44:08 +0300
