=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), tcl-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), tcl-dev, tcllib
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/tcludp
 
 Package: tcl-udp
