=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,10 @@
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(DIR)
 	#
-	mv $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/udp* \
-	   $(DIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
+	mv $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH) $(DIR)/usr/lib/tcltk
 	find $(DIR) -empty -prune -exec rmdir \{\} \;
+	sed -i -e "/^.so man.macros/ {r $$(ls -1 /usr/share/tcltk/tcllib*/doctools/mpformats/man.macros)" -e 'd}' \
+	    $(DIR)/usr/share/man/man3/udp.3tcl
 
 override_dh_shlibdeps:
 	tcltk-depends
@@ -36,8 +37,8 @@
 override_dh_auto_test:
 
 get-orig-source:
-	wget -O tcludp_1.0.10.orig.tar.gz \
-	     http://prdownloads.sourceforge.net/tcludp/tcludp-1.0.10.tar.gz 
+	wget -O tcludp_1.0.11.orig.tar.gz \
+	     http://prdownloads.sourceforge.net/tcludp/tcludp-1.0.11.tar.gz 
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure \
 	override_dh_auto_install override_dh_shlibdeps \
