## tcludp 1.0.12~1+f8c3d67de2

=== debian/changelog ===
tcludp (1.0.12~1+f8c3d67de2-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Refresh patches.
  * Build two versions of the library, one for Tcl 8.6, another for Tcl 9.0.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Mar 2025 09:58:22 +0300

tcludp (1.0.11-4) unstable; urgency=medium

  * Prevent loading the library into Tcl 9, otherwise
    tclsh segfaults.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 12 Mar 2025 22:36:16 +0300

tcludp (1.0.11-3) unstable; urgency=medium

  * Add VCS links to debian/control.
  * Up debhelper compatibility version to 13.
  * Fix the package version in configure.in since new debhelper regenerates
    configure.
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 11 Mar 2025 12:00:54 +0300
