=== debian/control ===
Source: tcludp
Section: libs
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), tcl-dev, tcl8.6-dev, tcl9.0-dev, tcllib
Standards-Version: 4.7.2
Homepage: http://sourceforge.net/projects/tcludp
Vcs-Browser: https://salsa.debian.org/tcltk-team/tcludp
Vcs-Git: https://salsa.debian.org/tcltk-team/tcludp.git

Package: tcl-udp
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, ${libtcl:Depends}
Suggests: ${tclsh:Depends} | tcl8.6 | tcl9.0
Conflicts: libudp-tcl
Replaces: libudp-tcl
Provides: libudp-tcl, tcl8.6-udp (= ${binary:Version}), tcl9.0-udp (= ${binary:Version})
Description: UDP sockets for Tcl
 TclUDP provides a new channel type for UDP and permits the use of
 packet oriented UDP over stream oriented Tcl channels.
