=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

VERSION = 1.0.12~1+
SNAPSHOT = f8c3d67de2

TCLVERSIONS = 8.6 9.0

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	#
	# Remove stale manpage
	rm -f udp.n

override_dh_auto_configure:
	for v in $(TCLVERSIONS) ; do \
		dh_auto_configure -B$(CURDIR)/debian/$$v -- \
			  --with-tcl=/usr/lib/tcl$$v \
			  --with-tclinclude=/usr/include/tcl$$v ; \
	done

override_dh_auto_install:
	for v in $(TCLVERSIONS) ; do \
		$(MAKE) -C$(CURDIR)/debian/$$v install DESTDIR=$(CURDIR)/debian/tmp ; \
		find $(CURDIR)/debian/tmp -empty -prune -exec rmdir \{\} \; ; \
		sed -i -e "/^.so man.macros/ {r $$(ls -1 /usr/share/tcltk/tcllib*/doctools/mpformats/man.macros)" -e 'd}' \
	    		$(CURDIR)/debian/tmp/usr/share/man/man3/udp.3tcl ; \
	done

override_dh_shlibdeps:
	tcltk-depends
	dh_shlibdeps

override_dh_auto_test:

get-orig-source:
	TMPDIR=$$(mktemp -d /tmp/tcludp.XXXXXX) ; \
	cd $$TMPDIR ; \
	fossil clone https://core.tcl-lang.org/tcludp tcludp.fossil ; \
	fossil open --workdir tcludp-$(VERSION)$(SNAPSHOT) tcludp.fossil ; \
	cd tcludp-$(VERSION)$(SNAPSHOT) ; \
	fossil up $(SNAPSHOT) ; \
	cd .. ; \
	tar -zcvf $(CURDIR)/tcludp_$(VERSION)$(SNAPSHOT).orig.tar.gz tcludp-$(VERSION)$(SNAPSHOT) ; \
	rm -r $$TMPDIR

.PHONY: override_dh_auto_clean override_dh_auto_configure \
	override_dh_auto_install override_dh_shlibdeps \
	override_dh_auto_test get-orig-source
